Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8060 - die. it won't install...
Summary: die. it won't install...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-30 07:47 UTC by caband
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-24 16:54:20 UTC


Attachments (Terms of Use)

Description caband 1999-12-30 07:47:21 UTC
in installation says:
Traceback (innermost last):
	File "/usr/bin/anaconda.real";
line 225, in ?
	  intf.run(todo,test=test)
	File "/tmp/lib/python1.5/site-packages/text.py", line 1000, in run
	  rc=apply (step [1](), step [2])
	File "/tmp/lib/python1.5/site-packages/text.py", line 468, in
__call__
	  todo, getCompsList ()
	File "/tmp/lib/python1.5/site-packages/todo.py", line 942, in
getCompsList
	  self.getHeaderList()
	File "/tmp/lib/python1.5/site-packages/todo.py", line 930, in
getHeaderList
	  self.hdList = self.method.readHeaders()
	File "/tmp/lib/python1.5/site-packages/harddrive.py", line 45, in
readHeaders
	  isys.umount("/tmp/hdimage")
	File "/tmp/lib/python1.5/site-packages/isys.py", line 8, in umount
	  return _isys.umount(what)
System Error: (16, 'Device or resource busy')

GTK.py

Comment 1 Jay Turner 2000-02-24 16:54:59 UTC
Is this an install from a tree that you downloaded to a Windoze machine?  There
is a known bug in 6.1 which results from downloading file to a case-insensitive
machine . . . the two files GTK.py and gtk.py overwrite one another and then bad
things happen.  Reopen this bug if there is something else happening.


Note You need to log in before you can comment on or make changes to this bug.